libzypp 17.37.10

zypp::CommitPackagePreloader::RepoUrl Struct Reference

## Public Attributes
zypp::Url | baseUrl
media::UrlResolverPlugin::HeaderList | headers
int | refs = 0
int | miss = 0

## Detailed Description

Definition at line 43 of file commitpackagepreloader_p.h.

## Member Data Documentation

## ◆ baseUrl

zypp::Url zypp::CommitPackagePreloader::RepoUrl::baseUrl

Definition at line 44 of file commitpackagepreloader_p.h.

## ◆ headers

media::UrlResolverPlugin::HeaderList zypp::CommitPackagePreloader::RepoUrl::headers

Definition at line 45 of file commitpackagepreloader_p.h.

## ◆ refs

int zypp::CommitPackagePreloader::RepoUrl::refs = 0

Definition at line 46 of file commitpackagepreloader_p.h.

## ◆ miss

int zypp::CommitPackagePreloader::RepoUrl::miss = 0

Definition at line 47 of file commitpackagepreloader_p.h.

The documentation for this struct was generated from the following file:

- zypp/target/private/commitpackagepreloader_p.h